[Fusionforge-commits] r14150 - branches/Branch_5_1/src/packaging/control

Olivier Berger olberger at fusionforge.org
Thu Aug 18 07:40:44 CEST 2011


Author: olberger
Date: 2011-08-18 07:40:44 +0200 (Thu, 18 Aug 2011)
New Revision: 14150

Modified:
   branches/Branch_5_1/src/packaging/control/011meta-minimal
Log:
I think there's no need to strictly stick to the same version of -common package

Modified: branches/Branch_5_1/src/packaging/control/011meta-minimal
===================================================================
--- branches/Branch_5_1/src/packaging/control/011meta-minimal	2011-08-18 05:40:37 UTC (rev 14149)
+++ branches/Branch_5_1/src/packaging/control/011meta-minimal	2011-08-18 05:40:44 UTC (rev 14150)
@@ -3,5 +3,5 @@
 Conflicts: sourceforge, @OLDPACKAGE at -cvs, @OLDPACKAGE at -common (<< ${source:Version}), @OLDPACKAGE@
 Replaces: @OLDPACKAGE@
 Provides: @OLDPACKAGE@
-Depends: debconf (>= 1.0.32) | debconf-2.0, ucf, @OLDPACKAGE at -common (=${source:Version}), @OLDPACKAGE at -web-apache2 | @OLDPACKAGE at -web, @OLDPACKAGE at -db-postgresql | @OLDPACKAGE at -db, ${misc:Depends}
+Depends: debconf (>= 1.0.32) | debconf-2.0, ucf, @OLDPACKAGE at -common (>=${source:Version}), @OLDPACKAGE at -web-apache2 | @OLDPACKAGE at -web, @OLDPACKAGE at -db-postgresql | @OLDPACKAGE at -db, ${misc:Depends}
 Description: FusionForge collaborative development tool - minimal metapackage




More information about the Fusionforge-commits mailing list